<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity S04 - Erlin del Rosario</title>
</head>
<body>

	<h1 align="center">YOU ARE AT ACTIVITY/INDEX PAGE</h1>

	<img src="images/1.png"/>

	<p>
		<ol type="1">
			<li><a href="./index.html">You are here!</a></li>
			<li>Go to <a href="music/index.html">music/index.html</a></li>
			<li>Go to <a href="music/listings.html">music/listings.html</a></li>
			<li>Go to <a href="music/reviews.html">music/reviews.html</a></li>
		</ol>
	</p>


</body>
</html>